html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

body {
  margin: 0; }

main {
  display: block; }

a {
  background-color: transparent;
  display: inline-block;
  text-decoration: none; }

b, strong {
  font-weight: bolder; }

p {
  margin: 0; }

img {
  display: block;
  border-style: none;
  max-width: 100%;
  height: auto; }

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

button {
  padding: 0;
  background: none;
  border: none; }

ul {
  list-style: none; }

button, input {
  overflow: visible; }

button, select {
  text-transform: none; }

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  clip: rect(0, 0, 0, 0);
  overflow: hidden; }

.game-header {
  position: relative; }

.game-header__logo {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2; }

.game-header__img {
  margin: 0 auto;
  width: 350px;
  height: auto; }
  @media screen and (min-width: 1200px) {
    .game-header__img {
      width: 845px;
      margin-top: 29px; } }

.game-footer__line {
  border: none;
  height: 2px;
  background: linear-gradient(90deg, #953E09 0%, #F3AA4A 58.85%, #DACFA3 100%); }

.game-footer__item {
  padding-bottom: 16px; }
  .game-footer__item:first-child {
    padding-bottom: 32px; }
  .game-footer__item:last-child {
    padding-bottom: 32px; }
  @media screen and (min-width: 768px) {
    .game-footer__item {
      padding-right: 32px;
      padding-bottom: 0; }
      .game-footer__item:first-child {
        padding-right: 64px;
        padding-bottom: 0; }
      .game-footer__item:last-child {
        padding-right: 0;
        padding-bottom: 0; } }

.game-footer__link {
  font-family: "Montserrat", "Arial", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0.03em;
  background: linear-gradient(180deg, #717C9A 0%, #FFFFFF 49.48%, #717C9A 100%), linear-gradient(180deg, #717C9A 0%, #FFFFFF 21.88%, #717C9A 46.98%, #FFFFFF 73.96%, #717C9A 100%), linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }
  @media screen and (min-width: 1200px) {
    .game-footer__link {
      font-size: 21px; } }

.game-play--wrapper {
  position: relative;
  padding-top: 48px;
  padding-bottom: 29px; }
  @media screen and (min-width: 576px) {
    .game-play--wrapper {
      padding-top: 100px; } }
  @media screen and (min-width: 1200px) {
    .game-play--wrapper {
      padding-bottom: 53px;
      padding-top: 74px; } }
  .game-play--wrapper::before {
    position: absolute;
    content: '';
    background-image: url("../img/line_mobile.png");
    background-repeat: no-repeat;
    left: 10px;
    top: 44%;
    width: 50px;
    height: 10px; }
    @media screen and (min-width: 576px) {
      .game-play--wrapper::before {
        top: 61%;
        background-image: url(../img/line.png);
        width: 170px;
        height: 10px;
        background-size: contain; } }
    @media screen and (min-width: 768px) {
      .game-play--wrapper::before {
        width: 220px;
        height: 30px; } }
    @media screen and (min-width: 1200px) {
      .game-play--wrapper::before {
        background-image: url("../img/line.png");
        top: 45%;
        width: 310px;
        height: 40px; } }
  @media screen and (min-width: 1200px) {
    .game-play--wrapper.gifts__header::before {
      top: 14%; } }
  .game-play--wrapper::after {
    position: absolute;
    content: '';
    background-image: url("../img/line_right_mobile.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 10px;
    top: 44%;
    right: 10px; }
    @media screen and (min-width: 576px) {
      .game-play--wrapper::after {
        top: 61%;
        background-image: url(../img/line_right.png);
        width: 170px;
        height: 10px;
        background-size: contain; } }
    @media screen and (min-width: 768px) {
      .game-play--wrapper::after {
        width: 220px;
        height: 30px; } }
    @media screen and (min-width: 1200px) {
      .game-play--wrapper::after {
        top: 45%;
        width: 310px;
        height: 40px;
        background-image: url("../img/line_right.png"); }
        .game-play--wrapper::after.gifts__header {
          top: 14%; } }
  @media screen and (min-width: 1200px) {
    .game-play--wrapper.gifts__header::after {
      top: 14%; } }

.game-welcome {
  background-color: #000000;
  background-image: url("../img/game_wrapper.png?v=1"); }

.game-welcome__block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around; }
  @media screen and (min-width: 1200px) {
    .game-welcome__block {
      justify-content: space-between;
      padding-top: 54px; } }

.game-welcome__wrapper {
  padding-top: 50px;
  padding-bottom: 50px; }
  @media screen and (min-width: 320px) {
    .game-welcome__wrapper {
      padding-top: 62px; } }
  @media screen and (min-width: 768px) {
    .game-welcome__wrapper {
      padding-top: 100px; } }
  @media screen and (min-width: 1200px) {
    .game-welcome__wrapper {
      padding-top: 149px;
      padding-bottom: 167px; } }

.game-welcome .game-welcome__h3 {
  margin-bottom: 6px;
  font-size: 18px; }
  @media screen and (min-width: 320px) {
    .game-welcome .game-welcome__h3 {
      margin-bottom: 11px;
      font-size: 21px;
      margin-top: -8px; } }
  @media screen and (min-width: 1200px) {
    .game-welcome .game-welcome__h3 {
      margin-bottom: 20px;
      font-size: 37px; } }

.game-welcome .game-welcome__h1 {
  margin: 0 auto 20px;
  width: 189px;
  height: 64px; }
  @media screen and (min-width: 320px) {
    .game-welcome .game-welcome__h1 {
      margin: 0 auto 30px;
      width: 218px;
      height: auto; } }
  @media screen and (min-width: 1200px) {
    .game-welcome .game-welcome__h1 {
      margin-bottom: 63px;
      width: 418px; } }

.game-welcome__info {
  order: 2;
  text-align: center; }
  @media screen and (min-width: 768px) {
    .game-welcome__info {
      order: 2; } }
  @media screen and (min-width: 1200px) {
    .game-welcome__info {
      order: inherit;
      padding-left: 31px;
      text-align: left; } }

.game-welcome__slot {
  width: 223px;
  height: 215px;
  order: 1; }
  @media screen and (min-width: 320px) {
    .game-welcome__slot {
      width: 70%;
      height: auto;
      margin: 0 auto; } }
  @media screen and (min-width: 768px) {
    .game-welcome__slot {
      order: 1;
      margin-top: -40px; } }
  @media screen and (min-width: 1200px) {
    .game-welcome__slot {
      order: inherit;
      width: 450px;
      margin-top: -57px; } }

@media screen and (min-width: 1200px) {
  .game-welcome__image {
    padding-right: 80px; } }

.game-slider {
  text-align: center; }
  @media screen and (min-width: 768px) {
    .game-slider {
      margin-top: 50px;
      margin-bottom: 50px; } }
  @media screen and (min-width: 1200px) {
    .game-slider {
      margin-top: 0px; } }

.game-slider--background {
  background-position: center;
  background-image: url("../img/bg_container_slots.png?v=1");
  background-repeat: no-repeat; }

.game-slider__container {
  position: relative;
  margin: 0 auto; }
  @media screen and (min-width: 320px) {
    .game-slider__container {
      width: 100%; } }
  @media screen and (min-width: 768px) {
    .game-slider__container {
      width: 760px; } }
  @media screen and (min-width: 992px) {
    .game-slider__container {
      width: 990px; } }
  @media screen and (min-width: 1200px) {
    .game-slider__container {
      width: 70%; } }

.game-slider .game-slider__wrapper {
  background-color: #000000;
  background-position: center;
  background-image: url("../img/bg_slider.png?v=1");
  background-size: cover;
  background-repeat: no-repeat;
  box-sizing: border-box;
  padding-left: 28px;
  padding-right: 25px;
  height: 119px;
  margin: 0 auto;
  display: flex;
  align-items: center; }
  @media screen and (min-width: 768px) {
    .game-slider .game-slider__wrapper {
      background-size: 100% 100%;
      height: 250px;
      width: 750px;
      margin-top: 61px; } }
  @media screen and (min-width: 992px) {
    .game-slider .game-slider__wrapper {
      width: 990px;
      height: 373px; } }
  @media screen and (min-width: 1200px) {
    .game-slider .game-slider__wrapper {
      margin-top: -18px;
      background-size: contain;
      width: 98%;
      padding-left: 75px;
      padding-right: 65px; } }

.slick-slide {
  margin: 0 20px; }

.game-slick__slider .slick-list {
  padding: 20px 0 !important; }
  @media screen and (min-width: 768px) {
    .game-slick__slider .slick-list {
      padding: 40px 20px !important; } }

@media screen and (min-width: 768px) {
  .game__screen__block .slick-list {
    padding: 0 20px !important; } }

.slick-slide-link {
  text-align: center;
  width: 65px;
  transition: 0.1s; }
  .slick-slide-link:hover {
    transform: scale(1.4); }
  @media screen and (min-width: 768px) {
    .slick-slide-link {
      width: 90%; } }
  @media screen and (min-width: 1200px) {
    .slick-slide-link {
      width: 100%; } }

.slick-slide-image {
  max-width: 100%;
  cursor: pointer;
  animation: hideImage .5s; }

.slider__arrow {
  color: #000000;
  font-family: monospace, monospace;
  font-size: 10px;
  line-height: 12px;
  font-weight: 900;
  background: radial-gradient(81.88% 81.88% at 50% 50%, #EFDFA4 0%, #FFB444 43.23%, #B7590B 100%);
  box-shadow: 0 9.1725px 18.345px rgba(255, 156, 9, 0.3);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 41%;
  cursor: pointer;
  z-index: 1; }
  .slider__arrow::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 80px;
    z-index: 0;
    padding: 2px;
    background: linear-gradient(#953e09 22%, #f3aa4a 49%, #dacfa3 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude; }
  @media screen and (min-width: 768px) {
    .slider__arrow {
      top: 40%;
      font-size: 20px;
      line-height: 20px;
      width: 50px;
      height: 50px; } }
  @media screen and (min-width: 1200px) {
    .slider__arrow {
      top: 43%;
      width: 40px;
      height: 40px; } }
  .slider__arrow:hover {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), radial-gradient(81.88% 81.88% at 50% 50%, #EFDFA4 0%, #FFB444 43.23%, #B7590B 100%);
    box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3); }
    .slider__arrow:hover::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 80px;
      z-index: 0;
      padding: 2px;
      -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
      box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3);
      background: linear-gradient(#953e09 22%, #f3aa4a 115%, #dacfa3 0%);
      -webkit-mask-composite: xor;
      mask-composite: exclude; }
  .slider__arrow:active {
    background: radial-gradient(81.88% 81.88% at 50% 50%, #EFDFA4 0%, #FFB444 43.23%, #B7590B 100%);
    box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3); }
    .slider__arrow:active::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 80px;
      z-index: 0;
      padding: 2px;
      background: linear-gradient(#953e09 22%, #f3aa4a 86%, #dacfa3 100%);
      -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
      -webkit-mask-composite: xor; }

.slider__arrow_prev {
  left: 8px; }
  @media screen and (min-width: 768px) {
    .slider__arrow_prev {
      left: 12px; } }
  @media screen and (min-width: 1200px) {
    .slider__arrow_prev {
      left: 25px; } }

.slider__arrow_next {
  right: 8px; }
  @media screen and (min-width: 768px) {
    .slider__arrow_next {
      right: 12px; } }
  @media screen and (min-width: 1200px) {
    .slider__arrow_next {
      right: 25px; } }

/*
.slider-for__block {
  width: 105px;
  margin: 0 auto;

  @media screen and (min-width: 768px) {
    width: 150px;
  }

  @media screen and (min-width: 992px) {
    width: 220px;
  }

  @media screen and (min-width: 1200px) {
    width: 100%;
  }
}
*/
.slick-slide-image__second {
  width: 100%;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .slick-slide-image__second {
      width: 100%; } }
  @media screen and (min-width: 992px) {
    .slick-slide-image__second {
      width: 100%; } }
  @media screen and (min-width: 1200px) {
    .slick-slide-image__second {
      width: 100%; } }

.game__screen__block {
  margin: 0 auto;
  width: 320px;
  height: 57.4%;
  overflow: hidden;
  filter: blur(4px);
  opacity: 0.7;
  position: relative;
  top: 23.4%;
  border-radius: 12px; }
  .game__screen__block .slick-slider {
    top: 50%;
    transform: translateY(-50%); }
  @media screen and (min-width: 320px) {
    .game__screen__block .slick-slider .slick-list {
      transform: translate3d(0, 0, 0) scale(1.5); } }
  .game__screen__block #game {
    display: none; }
  .game__screen__block.active {
    filter: none;
    opacity: 1; }
    .game__screen__block.active .slick-slider {
      display: none; }
    .game__screen__block.active #game {
      display: block; }
    .game__screen__block.active + .game__screen-info {
      display: none; }
  @media screen and (min-width: 320px) {
    .game__screen__block {
      width: 86%;
      height: 185px;
      top: 52.3%;
      transform: translateY(-50%); } }
  @media screen and (min-width: 576px) {
    .game__screen__block {
      height: 296px; } }
  @media screen and (min-width: 768px) {
    .game__screen__block {
      width: 74.9%;
      margin: 0 auto;
      height: 341px;
      top: 51.9%; }
      .game__screen__block .slick-slider .slick-list {
        transform: translate3d(0, 0, 0); } }
  @media screen and (min-width: 992px) {
    .game__screen__block {
      width: 44%; } }
  @media screen and (min-width: 1200px) {
    .game__screen__block {
      margin: 0 auto;
      width: 43.8%;
      margin: 0 auto; } }

.game__screen-info {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  bottom: 7px; }
  @media screen and (min-width: 320px) {
    .game__screen-info {
      bottom: 34px; } }
  @media screen and (min-width: 576px) {
    .game__screen-info {
      bottom: 150px; } }
  @media screen and (min-width: 768px) {
    .game__screen-info {
      bottom: 182px; } }
  @media screen and (min-width: 992px) {
    .game__screen-info {
      bottom: 21px; } }
  @media screen and (min-width: 1200px) {
    .game__screen-info {
      bottom: 50px; } }

.game-screen__text {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  left: 50%;
  bottom: 37%;
  width: 100%; }
  @media screen and (min-width: 1200px) {
    .game-screen__text {
      flex-direction: column;
      bottom: 32%; } }
  .game-screen__text--years {
    padding-top: 15px; }
    @media screen and (min-width: 992px) {
      .game-screen__text--years {
        padding-top: 45px; } }
    @media screen and (min-width: 1200px) {
      .game-screen__text--years {
        padding-top: 66px; } }

.game__screen-btn-full {
  bottom: 5px; }
  @media screen and (min-width: 320px) {
    .game__screen-btn-full {
      bottom: -5px; } }
  @media screen and (min-width: 576px) {
    .game__screen-btn-full {
      bottom: 24px; } }

.game-screen {
  text-align: center; }

.game-swiper__img {
  width: 320px;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .game-swiper__img {
      width: 100%;
      margin: 0 auto; } }

.game__screen {
  position: relative; }

.game__screen .game__screen-btn-demo {
  padding: 12px 16px;
  font-size: 14px;
  line-height: 14px; }
  @media screen and (min-width: 768px) {
    .game__screen .game__screen-btn-demo {
      padding: 16px 24px;
      font-size: 18px;
      line-height: 18px; } }
  @media screen and (min-width: 1200px) {
    .game__screen .game__screen-btn-demo {
      padding: 10px 19px;
      font-size: 14px; } }

.game__screen_years {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 0.04em;
  color: #949DAD; }
  @media screen and (min-width: 320px) {
    .game__screen_years {
      padding-left: 7px;
      white-space: nowrap; } }
  @media screen and (min-width: 768px) {
    .game__screen_years {
      font-size: 14px;
      line-height: 14px; } }
  @media screen and (min-width: 1200px) {
    .game__screen_years {
      font-size: 14px;
      line-height: 14px;
      margin-top: 16px; } }

@media screen and (min-width: 768px) {
  .game-screen__img {
    padding-right: 5px; } }

.game__screen-btn {
  cursor: pointer;
  text-transform: uppercase; }

.game__screen--background {
  background-image: url("../img/slot_zone.png?v=1");
  width: 320px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: 100% 249px;
  background-position: center;
  height: 249px; }
  @media screen and (min-width: 320px) {
    .game__screen--background {
      width: 100%;
      background-size: 198% 323px;
      height: 290px; } }
  @media screen and (min-width: 576px) {
    .game__screen--background {
      background-size: 198% auto;
      height: 515px; } }
  @media screen and (min-width: 768px) {
    .game__screen--background {
      background-image: url("../img/slot_zone.png?v=1");
      background-repeat: no-repeat;
      background-position: center;
      width: 100%;
      background-size: 170% 600px;
      height: 600px; } }
  @media screen and (min-width: 992px) {
    .game__screen--background {
      background-image: url("../img/slot_zone.png?v=1");
      background-repeat: no-repeat;
      background-size: 100% 100%;
      background-position: center;
      width: 100%;
      height: 594px; } }
  @media screen and (min-width: 1200px) {
    .game__screen--background {
      width: 100%;
      height: 594px; } }

.game-slider .invisible {
  display: none; }

.game-swiper__img {
  width: 320px;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .game-swiper__img {
      width: 100%;
      margin: 0 auto; } }

.game__screen__container {
  background-position: center;
  background-image: url("../img/bg_container_slots.png?v=1");
  background-repeat: no-repeat; }
  @media screen and (min-width: 768px) {
    .game__screen__container {
      background-image: none; } }
  @media screen and (min-width: 1200px) {
    .game__screen__container {
      margin-top: -46px; } }

.game-win {
  margin: 0 auto;
  text-align: center;
  position: relative; }
  @media screen and (min-width: 1200px) {
    .game-win {
      margin: 0 auto 89px; } }

@media screen and (min-width: 1200px) {
  .game-win .game__background {
    background-size: 100% 100%; } }

.win__wrapper {
  margin-top: 50px;
  padding-top: 45px;
  background-color: #000000;
  background-image: url("../img/big_win.png?v=1"); }
  @media screen and (min-width: 1200px) {
    .win__wrapper {
      padding-top: 60px; } }

.win__header {
  z-index: 1; }
  @media screen and (min-width: 320px) {
    .win__header {
      padding-left: 32px;
      padding-right: 32px; } }
  @media screen and (min-width: 576px) {
    .win__header {
      padding-left: 0;
      padding-right: 0; } }

.win__image {
  margin: 0 auto;
  width: 320px;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0; }
  @media screen and (min-width: 320px) {
    .win__image {
      width: 100%; } }
  @media screen and (min-width: 1200px) {
    .win__image {
      width: 723px;
      height: auto; } }

.win__store {
  display: flex;
  padding-top: 410px;
  width: 300px;
  z-index: 2;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  box-sizing: border-box; }
  @media screen and (min-width: 320px) {
    .win__store {
      width: 93.1%; } }
  @media screen and (min-width: 576px) {
    .win__store {
      padding-top: 720px;
      width: 100%; } }
  @media screen and (min-width: 768px) {
    .win__store {
      width: 760px; } }
  @media screen and (min-width: 1200px) {
    .win__store {
      padding-top: 590px;
      justify-content: space-between;
      width: 70%;
      padding-left: 82px;
      padding-right: 82px; } }

.win__store-link {
  position: relative;
  z-index: 1;
  margin-bottom: 14px;
  margin-right: 16px;
  display: block;
  padding: 15px 20px;
  cursor: pointer; }
  @media screen and (min-width: 320px) {
    .win__store-link {
      margin-right: 0; }
      .win__store-link:first-child {
        margin-right: 16px; } }
  @media screen and (min-width: 576px) {
    .win__store-link {
      margin-right: 16px; }
      .win__store-link:first-child {
        margin-right: 16px; } }
  @media screen and (min-width: 1200px) {
    .win__store-link {
      margin-right: 0;
      padding: 29px 36px;
      margin-left: 0; }
      .win__store-link:first-child {
        margin-right: 0; } }
  .win__store-link:last-child {
    margin-right: 0; }
  .win__store-link:hover {
    background: linear-gradient(180deg, #0E0C0C 0%, #59441C 37.5%, #090A0C 67.71%, #090A0C 100%); }
  .win__store-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 6px;
    z-index: 0;
    padding: 1px;
    background: linear-gradient(#dacfa3 22%, #f3aa4a 49%, #953e09 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude; }
    @media screen and (min-width: 1200px) {
      .win__store-link::before {
        border-radius: 26px; } }

.win__store-image--store {
  width: 90px;
  height: 22px; }
  @media screen and (min-width: 1200px) {
    .win__store-image--store {
      width: 177px;
      height: auto; } }

.win__store-image--google {
  width: 86px;
  height: 20px; }
  @media screen and (min-width: 1200px) {
    .win__store-image--google {
      width: 160px;
      height: auto; } }

.win__store-image--gallery {
  width: 88px;
  height: 20px; }
  @media screen and (min-width: 1200px) {
    .win__store-image--gallery {
      width: 170px;
      height: auto; } }

.game-cup {
  margin: 0 auto;
  text-align: center;
  position: relative; }

.game-cup .game__background {
  padding-bottom: 6px; }
  @media screen and (min-width: 768px) {
    .game-cup .game__background {
      background-size: 100% 100%; } }

.cup__wrapper {
  padding-top: 48px;
  background-color: #000000;
  background-image: url("../img/bg_cup.png?v=1"); }
  @media screen and (min-width: 768px) {
    .cup__wrapper {
      padding-top: 0;
      margin-bottom: 50px; } }
  @media screen and (min-width: 1200px) {
    .cup__wrapper {
      padding-top: 0;
      margin-bottom: 150px; } }

.cup-img {
  background-image: url("../img/cup_mobile.png?v=1");
  background-size: 320px 296px;
  background-repeat: no-repeat;
  height: 430px;
  position: relative;
  background-position: 50% bottom; }
  @media screen and (min-width: 320px) {
    .cup-img {
      background-size: 100% auto; } }
  @media screen and (min-width: 576px) {
    .cup-img {
      height: 635px; } }
  @media screen and (min-width: 768px) {
    .cup-img {
      height: 780px; } }
  @media screen and (min-width: 1200px) {
    .cup-img {
      background-image: url("../img/cup.png?v=1");
      height: 512px;
      background-size: 68% auto;
      margin-top: 61px; } }

.cup__header {
  z-index: 1; }

.game-cup .cup__btn {
  position: absolute;
  z-index: 1;
  bottom: -9%;
  left: 50%;
  transform: translateX(-50%); }
  @media screen and (min-width: 320px) {
    .game-cup .cup__btn {
      bottom: -11%; } }
  @media screen and (min-width: 1200px) {
    .game-cup .cup__btn {
      bottom: -11%; } }

.gifts__wrapper {
  padding-top: 48px;
  background-color: #000000;
  background-position: center;
  background-image: url("../img/bg_gifts.png?v=1");
  background-size: 100% 661px;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden; }
  @media screen and (min-width: 768px) {
    .gifts__wrapper {
      background-size: 100% 100%;
      padding-top: 0; } }
  @media screen and (min-width: 1200px) {
    .gifts__wrapper {
      background-size: 100% 103%;
      padding-bottom: 85px; } }

.gifts-img {
  position: relative; }

.gifts__image {
  width: 320px;
  height: 276px;
  margin: 0 auto; }
  @media screen and (min-width: 320px) {
    .gifts__image {
      width: 140%;
      max-width: 150%;
      display: block;
      height: auto;
      position: relative;
      left: 54%;
      transform: translate(-50%, 0); } }
  @media screen and (min-width: 768px) {
    .gifts__image {
      width: 1096px;
      height: auto; } }
  @media screen and (min-width: 1200px) {
    .gifts__image {
      left: 30.4%;
      width: 57%; } }

.gifts__header {
  z-index: 1; }
  @media screen and (min-width: 1200px) {
    .gifts__header {
      padding-top: 0px;
      padding-bottom: 33px; } }

.gifts__wrapper .game-gifts__h2 {
  width: 150px;
  margin: 0 auto; }
  @media screen and (min-width: 768px) {
    .gifts__wrapper .game-gifts__h2 {
      width: auto; } }

.gifts__btn {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%); }
  @media screen and (min-width: 768px) {
    .gifts__btn {
      transform: translate(-50%, -120%); } }
  @media screen and (min-width: 1200px) {
    .gifts__btn {
      transform: translate(-50%, -50%);
      bottom: 48px; } }

.game-coins {
  margin: 0 auto;
  text-align: center;
  position: relative; }

.coins__wrapper {
  padding-top: 48px;
  background-color: #000000;
  background-image: url("../img/bg_coins.png?v=1"); }
  @media screen and (min-width: 768px) {
    .coins__wrapper {
      padding-top: 90px;
      padding-bottom: 50px; } }
  @media screen and (min-width: 1200px) {
    .coins__wrapper {
      background-color: transparent;
      padding-top: 60px;
      position: relative;
      z-index: 3;
      margin-top: -104px; } }

.coins-img {
  background-image: url("../img/spin.png?v=1");
  background-repeat: no-repeat;
  background-size: cover;
  height: 350px;
  background-position: center;
  position: relative;
  overflow-x: hidden; }
  @media screen and (min-width: 320px) {
    .coins-img {
      background-size: 135% auto; } }
  @media screen and (min-width: 768px) {
    .coins-img {
      height: 600px; } }
  @media screen and (min-width: 992px) {
    .coins-img {
      height: 775px; } }
  @media screen and (min-width: 1200px) {
    .coins-img {
      background-size: 845px auto;
      height: 495px; } }

.coins-img__animation-wrapper {
  display: none;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  position: absolute;
  overflow: hidden;
  left: 50%;
  bottom: 7.3%;
  transform: translateX(-41%); }
  @media screen and (min-width: 768px) {
    .coins-img__animation-wrapper {
      width: 122px;
      height: 122px;
      bottom: 4%; } }
  @media screen and (min-width: 992px) {
    .coins-img__animation-wrapper {
      width: 158px;
      height: 158px;
      bottom: 4%; } }
  @media screen and (min-width: 1200px) {
    .coins-img__animation-wrapper {
      display: block;
      width: 96px;
      height: 96px;
      bottom: 5%; } }

.coins__header {
  z-index: 1; }

.game-footer {
  padding: 32px 64px 64px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  @media screen and (min-width: 768px) {
    .game-footer {
      padding: 82px 15px; } }
  @media screen and (min-width: 1200px) {
    .game-footer {
      padding: 82px 0px; } }

.game-footer__line {
  border: none;
  height: 2px;
  background: linear-gradient(90deg, #953E09 0%, #F3AA4A 58.85%, #DACFA3 100%); }
  @media screen and (min-width: 1200px) {
    .game-footer__line {
      height: 6px; } }

.game-footer__list {
  display: flex;
  flex-direction: column; }
  @media screen and (min-width: 768px) {
    .game-footer__list {
      flex-direction: inherit; } }

.game-footer__item {
  padding-bottom: 16px; }
  .game-footer__item:first-child {
    padding-bottom: 32px; }
  .game-footer__item:last-child {
    padding-bottom: 32px; }
  @media screen and (min-width: 768px) {
    .game-footer__item {
      padding-right: 32px;
      padding-bottom: 0; }
      .game-footer__item:first-child {
        padding-right: 20px;
        padding-bottom: 0; }
      .game-footer__item:last-child {
        padding-right: 0;
        padding-bottom: 0; } }
  @media screen and (min-width: 992px) {
    .game-footer__item {
      padding-right: 32px;
      padding-bottom: 0; }
      .game-footer__item:first-child {
        padding-right: 64px;
        padding-bottom: 0; }
      .game-footer__item:last-child {
        padding-right: 0;
        padding-bottom: 0; } }

.game-footer__link {
  font-family: "Montserrat", "Arial", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0.03em;
  background: linear-gradient(180deg, #717C9A 0%, #FFFFFF 49.48%, #717C9A 100%), linear-gradient(180deg, #717C9A 0%, #FFFFFF 21.88%, #717C9A 46.98%, #FFFFFF 73.96%, #717C9A 100%), linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }
  @media screen and (min-width: 1200px) {
    .game-footer__link {
      font-size: 21px; } }
  .game-footer__link:hover {
    color: #AE9260;
    text-decoration: underline;
    background: #AE9260;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #AE9260; }
  .game-footer__link--active {
    text-decoration: none;
    color: #000000;
    letter-spacing: 0.03em;
    background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
    .game-footer__link--active:hover {
      text-decoration: none;
      color: #000000;
      letter-spacing: 0.03em;
      background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }

.game-footer__social {
  display: flex;
  margin-left: auto; }
  @media screen and (min-width: 320px) {
    .game-footer__social {
      margin-right: auto; } }

.game-footer__social-item {
  padding-right: 24px; }
  .game-footer__social-item:last-child {
    padding-right: 0; }

.game-footer__social-link {
  text-align: center;
  padding: 14px;
  position: relative; }
  .game-footer__social-link:hover {
    background: linear-gradient(180deg, #0E0C0C 0%, #59441C 37.5%, #090A0C 67.71%, #090A0C 100%);
    border-radius: 50%; }
  .game-footer__social-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    z-index: 0;
    padding: 2px;
    background: linear-gradient(#dacfa3 22%, #f3aa4a 49%, #953e09 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude; }

.game-footer__social-img {
  width: 21px;
  height: 21px; }

.game-text .game-header {
  height: 121px; }

.game-support {
  padding-bottom: 0; }
  @media screen and (min-width: 768px) {
    .game-support {
      padding-bottom: 170px; } }

.game-text__logo {
  background-image: url("../img/logo_mobile.svg");
  background-repeat: no-repeat;
  width: 320px;
  height: 121px;
  margin: 0 auto; }
  @media screen and (min-width: 1200px) {
    .game-text__logo {
      background-image: url("../img/logo.svg");
      background-repeat: no-repeat;
      width: 1128px;
      height: 315px; } }

.game-text__logo-link {
  width: 320px;
  height: 121px; }
  @media screen and (min-width: 1200px) {
    .game-text__logo-link {
      width: 1128px;
      height: 150px; } }

.game .game-page {
  background-color: #000000;
  background-image: url("../img/game_wrapper.png?v=1");
  background-size: 100% 400px;
  background-repeat: no-repeat; }
  @media screen and (min-width: 768px) {
    .game .game-page {
      background-size: 100% 600px; } }
  @media screen and (min-width: 1200px) {
    .game .game-page {
      background-size: 100% 1007px; } }

.game .game-support {
  background-color: #000000;
  background-image: url("../img/game_wrapper.png?v=1");
  background-size: 100% 400px;
  background-repeat: no-repeat; }
  @media screen and (min-width: 768px) {
    .game .game-support {
      background-size: 100% 600px; } }
  @media screen and (min-width: 1200px) {
    .game .game-support {
      background-size: 100% 100%; } }

.game-header__list {
  flex-direction: column;
  display: none;
  padding: 50px  0 0;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 8; }
  @media screen and (min-width: 768px) {
    .game-header__list {
      flex-direction: inherit;
      display: flex;
      padding: 79px 0 0;
      top: 0;
      width: 760px; } }
  @media screen and (min-width: 1200px) {
    .game-header__list {
      width: 100%;
      top: 112%; } }

.game-text {
  margin-top: 40px;
  margin-bottom: 48px; }
  @media screen and (min-width: 1200px) {
    .game-text {
      margin-top: 81px;
      margin-bottom: 131px; } }

.game-text__support {
  margin-bottom: 0; }

.game-text .text-container {
  background: #0E1217;
  border-radius: 16px;
  text-align: left;
  width: 280px;
  box-sizing: border-box;
  padding: 24px 24px 32px;
  position: relative;
  word-wrap: break-word; }
  @media screen and (min-width: 768px) {
    .game-text .text-container {
      width: 700px;
      padding: 64px 50px 64px; } }
  @media screen and (min-width: 1200px) {
    .game-text .text-container {
      width: 1400px;
      padding: 64px 132px 97px;
      margin-top: 200px; } }
  .game-text .text-container::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 6px;
    z-index: 0;
    padding: 1px;
    background: linear-gradient(#eff3c7 22%, #ae9279 26%, #0d1220 81%);
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude; }
    @media screen and (min-width: 1200px) {
      .game-text .text-container::before {
        border-radius: 26px; } }

.text .game-container {
  text-align: left; }

.text__list {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative; }

.text-h3 {
  font-style: normal;
  font-weight: 400;
  font-size: 21px;
  line-height: 32px;
  font-family: "Montserrat", "Arial", sans-serif;
  color: #000000;
  letter-spacing: 0.03em;
  background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 90%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 16px;
  padding: 0; }
  @media screen and (min-width: 1200px) {
    .text-h3 {
      font-size: 36px;
      line-height: 54px;
      margin: 0 0 48px; } }

.text-h4 {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  font-family: "Montserrat", "Arial", sans-serif;
  color: #000000;
  letter-spacing: 0.03em;
  background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 24px 0 16px;
  padding: 0; }
  @media screen and (min-width: 1200px) {
    .text-h4 {
      font-size: 28px;
      line-height: 100%;
      margin: 48px 0 32px; } }

.text-info {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.02em;
  color: #B8BFD1;
  margin: 0 0 20px; }
  @media screen and (min-width: 1200px) {
    .text-info {
      font-size: 18px;
      line-height: 27px;
      margin: 0 0 24px; } }

@media screen and (min-width: 768px) {
  .game-text__item .game-title-h5 {
    padding-right: 32px;
    padding-bottom: 100px;
    font-size: 21px;
    line-height: 21px;
    font-weight: 400; } }

.game-text__link {
  font-family: "Montserrat", "Arial", sans-serif;
  font-style: normal;
  font-weight: 400;
  background: linear-gradient(180deg, #717C9A 0%, #FFFFFF 49.48%, #717C9A 100%), linear-gradient(180deg, #717C9A 0%, #FFFFFF 21.88%, #717C9A 46.98%, #FFFFFF 73.96%, #717C9A 100%), linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 32px;
  padding-bottom: 100px;
  font-size: 21px;
  line-height: 21px; }
  .game-text__link:hover {
    color: #AE9260;
    text-decoration: underline;
    background: #AE9260;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #AE9260; }
  .game-text__link--active {
    text-decoration: none;
    color: #000000;
    letter-spacing: 0.03em;
    background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; }
    .game-text__link--active:hover {
      text-decoration: none;
      color: #000000;
      letter-spacing: 0.03em;
      background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent; }

.text-link__support {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.02em;
  color: #AE9260;
  cursor: pointer; }
  .text-link__support:hover {
    text-decoration: underline; }
  @media screen and (min-width: 768px) {
    .text-link__support {
      font-size: 18px; } }

@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url("../fonts/Montserrat-Regular.ttf");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url("../fonts/Montserrat-Medium.ttf");
  font-weight: 500;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url("../fonts/Montserrat-Bold.ttf");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'Montserrat', sans-serif;
  src: url("../fonts/Montserrat-ExtraBold.ttf");
  font-weight: 800;
  font-style: normal; }

body {
  background: #000000;
  font-family: "Montserrat", "Arial", sans-serif;
  font-size: 1rem;
  line-height: 18px;
  font-weight: 400;
  color: #212529;
  padding: 0;
  margin: 0; }
  @media screen and (min-width: 320px) {
    body {
      font-size: 12px;
      line-height: 14px; } }

ul {
  margin: 0;
  padding: 0; }

.game__gradient {
  background: linear-gradient(180deg, #0E0C0C 0%, #59441C 37.5%, #090A0C 67.71%, #090A0C 100%); }

.game-container {
  margin: 0 auto;
  box-sizing: border-box;
  text-align: center; }
  @media screen and (min-width: 320px) {
    .game-container {
      width: 100%; } }
  @media screen and (min-width: 768px) {
    .game-container {
      width: 768px; } }
  @media screen and (min-width: 992px) {
    .game-container {
      width: 992px; } }
  @media screen and (min-width: 1200px) {
    .game-container {
      width: 70%; } }

@media screen and (min-width: 1200px) {
  .game-play.game-container {
    width: 70%; } }

.game-title-h1 {
  margin: 0;
  padding: 0; }

.game-title-h2 {
  font-family: "Montserrat", "Arial", sans-serif;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.04em;
  font-size: 21px;
  line-height: 100%;
  text-align: center;
  background: linear-gradient(180deg, #717C9A 0%, #FFFFFF 21.88%, #717C9A 46.98%, #FFFFFF 73.96%, #717C9A 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
  padding: 0; }
  @media screen and (min-width: 320px) {
    .game-title-h2 {
      font-size: 26px; } }
  @media screen and (min-width: 1200px) {
    .game-title-h2 {
      font-size: 36px;
      margin-bottom: 4px; } }

.game-title-h3 {
  font-family: "Montserrat", "Arial", sans-serif;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 0.04em;
  background: linear-gradient(90deg, #AE9160 0%, #F5EF96 48.96%, #CE9A5A 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
  padding: 0; }
  @media screen and (min-width: 1200px) {
    .game-title-h3 {
      font-size: 24px; } }

.game-title-h4 {
  font-style: normal;
  font-weight: 400;
  font-size: 32px;
  line-height: 100%;
  letter-spacing: 0.03em;
  background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
  padding: 0; }

.game-title-h5 {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  font-family: "Montserrat", "Arial", sans-serif;
  font-style: normal;
  color: #000000;
  letter-spacing: 0.03em;
  background: linear-gradient(90deg, #AE9260 0.91%, #F5EF96 47.46%, #CD9959 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0;
  padding: 0; }
  @media screen and (min-width: 1200px) {
    .game-title-h5 {
      font-size: 21px; } }

.visually-hidden {
  display: none; }

.game-btn__second {
  padding: 9px 18px;
  border-radius: 80px;
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.04em;
  color: #0D1220;
  background: linear-gradient(180deg, #894705 0%, #F2E4B1 27.6%, #BC8300 66.15%, #5D0900 100%);
  box-shadow: 0 8px 32px rgba(255, 156, 9, 0.3);
  position: relative;
  overflow: hidden; }
  @media screen and (min-width: 1200px) {
    .game-btn__second {
      padding: 26px 48px;
      font-size: 28px; } }
  .game-btn__second::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 80px;
    z-index: 0;
    padding: 2px;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    background: linear-gradient(to bottom, #953e09 0%, #f3aa4a 50%, #dacfa3 100%);
    box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3); }
  @media screen and (min-width: 1200px) {
    .game-btn__second {
      padding: 26px 48px;
      font-size: 28px; } }

.game-btn {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.04em;
  color: #0D1220;
  border-radius: 80px;
  padding: 9px 18px;
  z-index: 1;
  background: radial-gradient(81.88% 81.88% at 50% 50%, #EFDFA4 0%, #FFB444 43.23%, #B7590B 100%);
  box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3);
  position: relative;
  overflow-x: hidden; }
  .game-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 80px;
    z-index: 0;
    padding: 2px;
    background: linear-gradient(#953e09 22%, #f3aa4a 86%, #dacfa3 100%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor; }
  @media screen and (min-width: 320px) {
    .game-btn {
      font-size: 18px; } }
  @media screen and (min-width: 768px) {
    .game-btn {
      padding: 26px 48px;
      font-size: 28px; } }
  @media screen and (min-width: 1200px) {
    .game-btn {
      padding: 18px 40px;
      font-size: 22px; } }
  .game-btn:hover {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), radial-gradient(81.88% 81.88% at 50% 50%, #EFDFA4 0%, #FFB444 43.23%, #B7590B 100%);
    box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3); }
    .game-btn:hover::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 80px;
      z-index: 0;
      padding: 2px;
      -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
      box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3);
      background: linear-gradient(#953e09 22%, #f3aa4a 115%, #dacfa3 0%);
      -webkit-mask-composite: xor;
      mask-composite: exclude; }
  .game-btn:active {
    background: radial-gradient(81.88% 81.88% at 50% 50%, #EFDFA4 0%, #FFB444 43.23%, #B7590B 100%);
    box-shadow: 0 24px 48px rgba(255, 156, 9, 0.3); }
    .game-btn:active::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      border-radius: 80px;
      z-index: 0;
      padding: 2px;
      background: linear-gradient(#953e09 22%, #f3aa4a 86%, #dacfa3 100%);
      -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
      -webkit-mask-composite: xor; }

.coins-img__animation, .game-btn__animation {
  position: absolute;
  color: #000000;
  top: 0;
  height: 100%;
  width: 45px;
  transform: skewX(-45deg);
  left: -150%;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.4));
  animation: flareAnimation 2s infinite linear;
  animation-iteration-count: infinite;
  animation-direction: reverse; }

@keyframes flareAnimation {
  0% {
    left: -45px;
    margin-left: 0; }
  30% {
    left: 110%;
    margin-left: 80px; }
  100% {
    left: 110%;
    margin-left: 80px; } }

.game__background {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat; }
  @media screen and (min-width: 768px) {
    .game__background {
      background-size: 100% 100%; } }
  @media screen and (min-width: 1200px) {
    .game__background {
      background-size: cover; } }
  @media (min-width: 2048px) {
    .game__background {
      background-size: 100% 100%; } }
